{
  "name": "frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "webpack --mode development ./src/index.js --output-path ./static/frontend/",
    "build": "webpack --mode production ./src/index.js --output-path ./static/frontend/"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/plugin-transform-runtime": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "@babel/preset-react": "^7.12.10",
    "@babel/runtime": "^7.12.5",
    "babel-loader": "^8.2.2",
    "babelify": "^10.0.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "webpack": "^5.11.0",
    "webpack-cli": "^4.2.0"
  },
  "dependencies": {
    "assert": "^2.0.0",
    "browserify": "^17.0.0",
    "buffer": "^6.0.3",
    "buffer-browserify": "^0.2.5",
    "create-react-class": "^15.7.0",
    "crypto": "^1.0.1",
    "crypto-browserify": "^3.12.0",
    "jquery": "^3.5.1",
    "process": "^0.11.10",
    "stream-browserify": "^3.0.0"
  }
}
